@media (min-width: 1394px) and (max-width: 5099px) {
    section {
        margin-top: 8%;
    }

    .item-mvl {
        display: none !important;
    }

    .content-details {
        display: flex;
        /* justify-content: flex-end !important; */
        align-items: stretch !important;
    }

    .carousel-item {
        height: 40rem;
    }
           .refact {
        font-size: 19px !important;
    }
}

@media (min-width: 768px) and (max-width: 1390px) {
    .card {
        border: solid #F6F7F7 2px;
        height: 413px !important;
    }
       .refact {
        font-size: 19px !important;
    }
    section {
        margin-top: 5%;
    }

    .item-mvl {
        display: none !important;
    }

    .tlt {
        padding-top: 11em;
    }

    .product-image {
        width: 500px !important;
        margin-left: -16%;
    }


    .card {
        margin: 0 .5em;
        box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18);
        border: none;
    }

    .carousel-control-prev,
    .carousel-control-next {
        background-color: #8f8f8f;
        width: 6vh;
        height: 6vh;
        border-radius: 50%;
        top: 55%;
        transform: translateY(-50%);
    }
        .refact {
        font-size: 15px !important;
    }
}

/*     
    @media (min-width: 767px) and (max-width: 991) {
         
        section{
            margin-top: 8%;
            }
            .item-mvl{
                display: none !important;
            }
                        .gallery {
                            width: 13%;
                            margin-top: 1%;
                            display: flex;
                            flex-direction: unset;
                            gap: 10px;
                            margin-right: 20px;
            }
            .product-image {
                width: 50% !important;
                height: auto;
                border-radius: 5px;
            }
            .tlt{
                padding-top: 11em;
            }
           .product-image{
                width: 400px !important;
            }
    
        } */

@media (min-width: 320px) and (max-width: 766px) {
    .refact {
        font-size: 15px !important;
    }

    .tlt {
        padding-top: 11em;
    }

    .product-image {
        width: 400px !important;
    }

    .gallery {
        width: 22%;
    }

    .carousel-item {
        height: 23rem;
    }

    .carousel-control-prev,
    .carousel-control-next {

        top: 78% !important;
    }

    .mrg {
        margin: 1em;
    }

    .carousel-caption {
        bottom: -2rem;
        z-index: 10;
    }

    .carousel-indicators {
        margin-bottom: -3rem !important;
    }

    .product-image {
        width: 100%;
        height: auto;
        border-radius: 5px;
    }

    .btn-md {
        font-size: 9px;
    }

    section {
        margin-top: 22%;
    }

    .card-text {
        font-size: 12px;
    }
}